package com.eitc.patient.enums;

/**
 * PatientFollowUpType
 *
 * @author mtx
 * @date: 2024/07/12 17:06
 */
public enum PatientFollowUpType {

    // 就诊类型（1初诊，2复诊）
    NOT_TRANSACTED(1, "未成交"),
    VISITED_ALREADY(2, "已上门"),
    POSTOPERATIVE(3, "术后");

    private final Integer code;
    private final String info;

    PatientFollowUpType(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
